/* 
Theme Name: Ferro Fliesenverlegung
Theme URI: https://github.com/elementor/hello-theme/
Author: Azoro Werbeagentur
Author URI: https://azoro.de
Template: hello-elementor
Version: 1.0.1
Text Domain: ferro-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: 
*/


#site-footer p { font-size: 14px!important; }
.page-content a, .page-content a:hover { text-decoration: none!important; }
.menu-item a, .menu-item a:hover { transition: all .3s!important; }

.gallery-item { transition: all .3s!important; }
.gallery-item:hover { transition: all .3s!important; transform: scale(1.1);  }

/*** Kontaktanfrage ***/
.kontaktanfrage { cursor: pointer; }
#sgpb-popup-dialog-main-div, .sgpb-popup-dialog-main-div-theme-wrapper-1 { max-width: 90%!important; }
.sg-popup-content input, .sg-popup-content select, .sg-popup-content textarea { font-size: 15px!important; margin-bottom: 10px; }
.sg-popup-content small, .sg-popup-content small a { font-size: 12px!important; display: inline-block; }
.sg-popup-content small a:hover { color: var( --e-global-color-primary )!important; }
.wpcf7-not-valid-tip { font-size: 12px!important; margin-top: -5px; }
.sg-popup-content br { display: none!important; }
.sg-popup-content .wpcf7-submit { padding: 10px 25px!important; border: none!important; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { font-size: 15px!important; margin: 0 !important;}

@media (max-width: 767px) {
	#sgpb-popup-dialog-main-div h2 { font-size: 2.5rem!important; }
	.cmplz-btn.cmplz-manage-consent { font-size: 12px!important; padding: 5px 10px!important; line-height: 12px; height: 28px!important; left: calc(50% - 72px)!important; max-width: 142px; }
}

/*** Cookies ***/
.cmplz-blocked-content-container { max-height: 450px!important; }